body {
	background-image: url(../images/gradient.jpg);
	background-repeat: repeat-x;
}
a:link {
	color: #5A6674;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	color: #5A6674;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	color: #C10000;
	text-decoration: none;
}
ul {
	list-style-type: disc;
}
li {
	padding: 0;
	margin: 0 0 0.25em 0;
	
}
p, td, li, ul, ol, h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS";
	font-size: 13px;
}
p, h1, h2, h3, h4, h5 {
	margin: 0 10px 10px;
}
p {
	padding-left: 5px;
}
h1 {
	font-size: 17px;
	padding-top: 10px;
	color: #5A6674;
	font-weight: bold;
	border-bottom: 1px dashed;
}
h2 {
	font-size: 15px;
	padding-top: 1px;
	color: #5A6674;
	font-weight: bold;
}
h3 {
	font-size: 13px;
	padding-top: 1px;
	color: #373E46;
	font-weight: bold;
}
h4 {
	font-size: 11px;
	padding-top: 1px;
	color: #5A6674;
	font-weight: bold;
}
h5 {
	font-size: 12px;
	padding-top: 1px;
	color: #006400;
	font-weight: bold;
	text-decoration: underline;
}
h6 {
	font-size: 14px;
	padding-left: 20px;
	padding-top: 1px;
	text-align: left;
	color: #006400;
	font-weight: Bold;
}
#frame {
	border: 1px solid #000;
	width: 770px;
	padding-bottom: 0;
	text-align: left;
	background: White;
	margin: 10px auto;
}
#menu2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu2 {
	font-size: 12px;
	width: 200px;
	border-color: #677D92;
	border-width: 1px;
	margin: 10px;
}
#menu2 li a {
	height: 24px;
	voice-family: inherit;
	text-decoration: none;
}
#menu2 li a:link, #menu2 li a:visited {
	color: #fff;
	display: block;
	background: url(../images/menu2.gif);
	padding: 8px 0 0 10px;
}
#menu2 li a:hover {
	color: #283A50;
	background: url(../images/menu2.gif) 0 -32px;
	padding: 8px 0 0 10px;
}
#menu2 li a:active {
	color: #283A50;
	background: url(../images/menu2.gif) 0 -64px;
	padding: 8px 0 0 10px;
}
#contentleft {
	width: 200px;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 5px;
	padding-left: 0px;
	line-height: .75em;
	float: left;
	background: #fff;
}
#contentcenter {
	font-size: 0.75em;
	line-height: 1.5em;
	width: 520px;
	margin-left: 15px;
	float: left;
	background: White;
}
#contentcentertopic {
	font-size: .75em;
	line-height: 1.5em;
	width: 560px;
	margin-left: 100px;
	margin-right: 100px;
	padding-left: 10px;
	background: White;
}
#toplinks {
	width: 50px;
	float: left;
}
#contentheader {
	background: #fff;
	padding-left: 0;
	width: 611px;
	float: left;
}
#headerlinks {
	width: 99px;
	font: .70em Verdana, Arial, Helvetica, sans-serif;
	padding-top: 11px;
	padding-left: 60px;
	height: 68px;
	line-height: 1.15em;
	float: left;
	background: #fff;
}
#headerlinks ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#contentfooter {
	background-image:url(../images/footer.gif);
	height:40px;
	text-align: center;
	font-size: .70em;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-top: 10px;
}

#contentfooter a:link {
	color: #5A6674;
	font-weight: bold;
	text-decoration: underline;
}
#contentfooter a:visited {
	color: #5A6674;
	font-weight: bold;
	text-decoration: underline;
}
#contentfooter a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.boxout {
	margin-top: 10px;
	border: 2px solid #ccc;
	padding: 0;
	background: #FFD;
}
input, select {
	border: 1px solid #ccc;
	background-color: #F0FFF0;
}
.datatable {
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #D6DDE6;
	border-collapse: collapse;
	width: 80%;
}
.datatable td {
	border: 1px solid #D6DDE6;
	padding: 4px;
}
.datatable th {
	font-weight: normal;
	text-align: left;
	padding-left: 4px;
	background: #FFC;
}
.datatable tr.altrow {
	color: #000;
	background: #F0FFF0;
}
.leftblurb {
	margin-left: 10px;
	width: 200px;
	border: 1px dashed #000;
	padding: 0;
	background: #F0FFF0;
}
.leftblurb p {
	color: #333;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 1px;
	margin-bottom: 5px;
	padding-left: 0;
	text-align: left;
	font: normal .75em/16px Verdana, Arial, Helvetica, sans-serif;
	background: #F0FFF0;
}
